**EXTENSION**

# `FormSection`

## Methods
### `init(_:content:)`

Initialize a form section.
- Parameters:
    - title: The title.
    - content: The content, usually one or more forms.

### `suffix(_:)`

Set the form section's suffix view.
- Parameter suffix: The suffix.
- Returns: The form section.
